---
hillstoneZoneObjects: 1.3.6.1.4.1.28557.2.9.1
hillstoneZoneTable: 1.3.6.1.4.1.28557.2.9.1.1
hillstoneZoneEntry: 1.3.6.1.4.1.28557.2.9.1.1.1
hillstoneZoneZoneIdx: 1.3.6.1.4.1.28557.2.9.1.1.1.1
hillstoneZoneZoneName: 1.3.6.1.4.1.28557.2.9.1.1.1.2
hillstoneZoneType: 1.3.6.1.4.1.28557.2.9.1.1.1.3
hillstoneZoneRowStatus: 1.3.6.1.4.1.28557.2.9.1.1.1.4
hillstoneZoneIFTable: 1.3.6.1.4.1.28557.2.9.1.2
hillstoneZoneIFEntry: 1.3.6.1.4.1.28557.2.9.1.2.1
hillstoneZoneIdx: 1.3.6.1.4.1.28557.2.9.1.2.1.1
hillstoneZoneIfIndex: 1.3.6.1.4.1.28557.2.9.1.2.1.2